/*
 Theme Name:   Divi Child
 Theme URI:    http://www.ketagalanmedia.com/www/wp-content/divi-child/
 Description:  Divi Child Theme
 Author:       Chieh-Ting Yeh
 Author URI:   http://www.ketagalanmedia.com
 Template:     Divi
*/

@import url("../Divi/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}


/* Full width feature image 
.single-post .et_post_meta_wrapper:first-child {
 position: relative;
 height: calc(100vh - 180px);
 background: #303030;
 }

.single-post .et_post_meta_wrapper:first-child img {
 position: absolute;
 top: 0;
 height: 100%;
 left: 0;
 width: 100%;
 object-fit: cover;
 object-position: top;
 z-index: 1;
 }

.single-post #main-content div:first-of-type img {
 width: 100%;
}

.single-post .entry-title {
 top: calc(50vh - 180px);
 left: 0;
 width: 100%;
 position: absolute;
 text-align: center;
 z-index: 10;
 color: #fff;
}

.single-post p.post-meta {
 position: absolute;
 width: 100%;
 z-index: 10;
 top: calc(50vh - 80px);
 text-align: center;
 color: #fff;
 }

.single-post p.post-meta a {
 color: #fff;
 font-weight: 700;
 }

.et_pb_post .entry-content {
 padding-top: 0;
}
*/


/* Prevent stretching of plugins after Divi Builder 
.abh_box.abh_box_down.abh_box_, .sharedaddy.sd-sharing-enabled, #jp-relatedposts {
   max-width: 1080px;
   margin: 0 auto!important;
}

@media (max-width: 980px){
   .abh_box.abh_box_down.abh_box_, .sharedaddy.sd-sharing-enabled, #jp-relatedposts {
      max-width: 784px;
      margin: 0 auto!important;
      width: 100%!important;
   }
}
@media (max-width: 767px){
   .abh_box.abh_box_down.abh_box_, .sharedaddy.sd-sharing-enabled, #jp-relatedposts {
      max-width: 613px;
      margin: 0 auto!important;
      width: 100%!important;
   }
}
@media (max-width: 480px){
   .abh_box.abh_box_down.abh_box_, .sharedaddy.sd-sharing-enabled, #jp-relatedposts {
      max-width: 384px;
      margin: 0 auto!important;
      width: 100%!important;
   }
}
*/




/* Expand margins in mobile */
@media (max-width: 480px){
	.csColumnGap, .csColumn, .csRow {
	  margin: 0 auto!important;
      width: 100%!important;
   }
}






/* Remove sidebar border */ 
#main-content .container:before {background: none;}





/* Remove border from widgets in sidebar */
.et_pb_widget_area_left, 
.et_pb_widget_area_right 
     { border-color: rgba(0, 0, 0, 0); }




/* Right footer-info class */ 
#footer-info-right { text-align: right; color: #666; padding-bottom: 10px; float: right; }
#footer-info-right a { font-weight: 700; color: #666; }




/* Share buttons moved to right of posts */
div.sharedaddy .sd-content {
	width: 82.125%; /* 530px / 640px */
	float: right !important;
	margin: -2px 0 0 0;
}

div.sharedaddy .sd-content ul {
	margin: 0;
	float: right !important;
}

div.sharedaddy .sd-content li {
	float: right !important;
	margin: 0 5px 5px 0 !important;
	display: block;
}




/*DIVI CTA BUTTONS - HOVER*/
.et_pb_promo_button, .et_pb_newsletter_button, a.et_pb_more_button, .et_pb_pricing_table_button, .front-page-channel-heading {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
 
.et_pb_promo_button:hover, .et_pb_newsletter_button:hover, a.et_pb_more_button:hover, .et_pb_pricing_table_button, .front-page-channel-heading:hover {
    opacity:.75;
}




/* Text adjust for larger and line height for posts */
.entry-content {font-size: 16px; line-height: 27px; color: #333333; }




/* No display top header */
header#top-header {
display: none;
} 






/* One year page slider text spacing  */
#post-3323 .et_pb_slide_content { color: #fff; padding-bottom: 14px; line-height: 1.5em; font-weight: 500;  font-size: 20px; }
#post-3323 .et_pb_slide_description h2 { font-weight: 600 !important; font-size: 50px; line-height: 1.25em; }

/* One year page call to action format */
#post-3323 .et_pb_promo_button { color: #333333 !important; }


/* One year page slider text spacing  */
#post-3323 .top10 { color: #fff; padding-bottom: 14px; line-height: 1.5em; font-weight: 500;  font-size: 20px; }